
Grupo II - Feature #624

Construcción de maqueta hidropónica

08/19/2019 08:44 PM - Camilo Mamani

Status: New Start date: 09/03/2019

Priority: High Due date: 09/10/2019

Assignee: Fabian Rios % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 08/27/2019 07:59 PM - Camilo Mamani

- Due date changed from 09/16/2019 to 09/10/2019

- Start date changed from 08/23/2019 to 09/03/2019

#2 - 09/09/2019 07:26 PM - Camilo Mamani

- % Done changed from 0 to 100

#3 - 09/09/2019 07:26 PM - Camilo Mamani

- Assignee changed from Camilo Mamani to Fabian Rios
